@media only screen and (min-width: 1200px) {
  .sy-link {
    padding: 4vw 0;
    background-color: #f8f5f1;
  }
  .sy-link .u31 {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .sy-link .u31 li {
    width: 31%;
  }
  .sy-link .u31 li a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 7vw;
    color: #fff;
    background-color: #0239b7;
    font-size: 1.5vw;
  }
  .sy-link .u31 li a img {
    height: 3vw;
    margin-right: 2vw;
  }
  .sy-link .u31 li a:hover {
    background-color: #256fe1;
  }
}
@media only screen and (max-width: 1200px) {
  .sy-link {
    padding: 30px 15px;
    background-color: #f8f5f1;
  }
  .sy-link .u31 li {
    width: 100%;
    margin-bottom: 10px;
  }
  .sy-link .u31 li a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    color: #fff;
    background-color: #0239b7;
    font-size: 16px;
  }
  .sy-link .u31 li a img {
    height: 25px;
    margin-right: 15px;
  }
  .sy-link .u31 li a:hover {
    background-color: #256fe1;
  }
}
